Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-OU-2017:2768-1: moderate: Optional update for python-blinker
openSUSE Optional Update: Optional update for python-blinker
______________________________________________________________________________

Announcement ID: openSUSE-OU-2017:2768-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has 0 optional fixes can now be installed.

Description:

This update contains python-blinker 1.4.

The package is a dependency of cloud-init. This updates the package to the
version used in SLE, and it will inherit future updates from there.


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1170=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1170=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

python-blinker-1.4-8.1

- openSUSE Leap 42.2 (noarch):

python-blinker-1.4-5.3.1


References:



< Previous Next >
This Thread
  • No further messages